# SKD application properties and global configurations
sdk {

  clientId: "781f6213-0f0f-4a79-9372-e7187ffda98b"
  clientSecret: "PnzR8Vbmhpv_VwTkT34wponqXWK8WBm-LADlryYdV4o"

  httpProxyHost: ""
  httpProxyPort: "0"

  apiUrls: ["http://test.url1", "http://test.url2", "http://test.url3"]
  authTokenUrl: "https://auth-testing.fit-connect.fitko.dev/token"
}
